Returns the image mime-type

- « Imagick::getImageMatteColor

- Imagick::getImageOrientation »

- PHP Manual
- Imagick
- Returns the image mime-type

# Imagick::getImageMimeType

(PECL imagick 2 >= 2.3.0, PECL imagick 3)

Imagick::getImageMimeType — Returns the image mime-type

### Description

public Imagick::getImageMimeType(): string

Returns the image mime-type.

### Parameters

This function has no parameters.

### Return Values